channels:
  - conda-forge
  - bioconda
  - austintwang
  - nodefaults
dependencies:
  - conda-forge::r-base=4.1.1
  - conda-forge::r-seurat=4.0.3
  - conda-forge::r-cairo=1.5_12.2
  - conda-forge::r-shiny=1.6.0
  - conda-forge::r-rhandsontable=0.3.8
  - conda-forge::r-shinythemes=1.2.0
  - conda-forge::r-rio=0.5.27
  - conda-forge::python=3.9.6
  - conda-forge::r-pheatmap=1.0.12
  - conda-forge::r-biocmanager=1.30.16
  - conda-forge::r-readr=2.1.2
  - conda-forge::r-matrix=1.5
  - bioconda::bioconductor-genomicranges=1.46.0
  - bioconda::bioconductor-bsgenome=1.62.0
  - bioconda::bioconductor-iranges=2.28.0
  - bioconda::bioconductor-ensembldb=2.18.1
  - bioconda::bioconductor-qvalue=2.26.0
  - bioconda::bioconductor-bsgenome.hsapiens.ucsc.hg38=1.4.4
  - bioconda::bioconductor-rtracklayer=1.54.0
  # - bioconda::r-harmony=0.1
  - bioconda::macs2=2.2.7.1
  - bioconda::pysam=0.16.0
  - austintwang::r-archr=1.0.1
  - austintwang::r-chromvarmotifs
  # - austintwang::r-presto